{
	"text":{
		"txt":"<body><textformat tabstops='[0]' leading='-10' indent='-25' leftMargin='25' rightMargin='10'><p><span class='num'>1</span>\tHow long have you <a href='event:1_right'>had</a>/<a href='event:1_wrong'>been having</a> your dog?</p><br><p><span class='num'>2</span>\tThey have <a href='event:2_wrong'>played</a>/<a href='event:2_right'>been playing</a> football for three hours.</p><br><p><span class='num'>3</span>\tI'm tired because I've <a href='event:3_wrong'>run</a>/<a href='event:3_right'>been running</a> for so long.</p><br><p><span class='num'>4</span>\tThe children still haven't <a href='event:4_right'>tidied</a>/<a href='event:4_wrong'>been tidying</a> their rooms.</p><br><p><span class='num'>5</span>\tHave the guests <a href='event:5_right'>arrived</a>/<a href='event:5_wrong'>been arriving</a> yet?</p><br><p><span class='num'>6</span>\tCarol has already <a href='event:6_right'>written</a>/<a href='event:6_wrong'>been writing</a> the report.</p></textformat></body>"
	},
	"rubric":"Choose.",
    "type":"Grammar",
    "task":"Task 1",
	"style":{
		"body":{"color":"#000000","leading":0,"fontSize":27,"fontFamily":"Trebuchet MS"},
		".num":{"color":"#CC0000","fontWeight":"bold"},
		"p":{"leading":1},
		"a":{"fontWeight":"bold"},
		".selected":{"color":"#007B45","fontWeight":"bold","textDecoration":"underline"}
	}
}






